.gallery {
    margin:10px -10px;
    display: table;
}

.gallery-item {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 100%;
    float:left;
    margin:10px;

}
.gallery-item img { width: 100%; height: auto !important;     -webkit-border-radius: 10px;
    -webkit-border-top-right-radius: 30px;
    -webkit-border-bottom-left-radius: 30px;
    -moz-border-radius: 10px;
    -moz-border-radius-topright: 30px;
    -moz-border-radius-bottomleft: 30px;
    border-radius: 10px;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px; }

.gallery-columns-2 .gallery-item {
    max-width: calc(50% - 20px);
}

.gallery-columns-3 .gallery-item {
    max-width: calc(33.33333% - 20px);
}

.gallery-columns-4 .gallery-item {
    max-width: calc(25% - 20px);
}

.gallery-columns-5 .gallery-item {
    max-width: calc(20% - 20px);
}

.gallery-columns-6 .gallery-item {
    max-width: calc(16.66667% - 20px);
}

.gallery-columns-7 .gallery-item {
    max-width: calc(14.28571% - 20px);
}

.gallery-columns-8 .gallery-item {
    max-width: calc(12.5% - 20px);
}

.gallery-columns-9 .gallery-item {
    max-width: calc(11.11111% - 20px);
}

.gallery-caption {
    display: block;
}

@media (max-width: 991px) {
.gallery {
    margin:10px -10px;
    display: table;
}
.gallery-item,
.gallery-columns-1 .gallery-item,
.gallery-columns-2 .gallery-item,
.gallery-columns-3 .gallery-item,
.gallery-columns-4 .gallery-item,
.gallery-columns-5 .gallery-item,
.gallery-columns-6 .gallery-item,
.gallery-columns-7 .gallery-item,
.gallery-columns-8 .gallery-item,
.gallery-columns-9 .gallery-item {
    max-width: calc(50% - 20px);
    }
}

@media (max-width: 480px) {
.gallery {
    margin:10px auto;
    display: table;
}
.gallery-item,
.gallery-columns-1 .gallery-item,
.gallery-columns-2 .gallery-item,
.gallery-columns-3 .gallery-item,
.gallery-columns-4 .gallery-item,
.gallery-columns-5 .gallery-item,
.gallery-columns-6 .gallery-item,
.gallery-columns-7 .gallery-item,
.gallery-columns-8 .gallery-item,
.gallery-columns-9 .gallery-item {
    max-width: 100%;
    margin:10px auto 10px;
    }
}